/* Strings not to be in the MAS version */
"http://macitbetter.com/buy/betterzip" = "http://macitbetter.com/buy/betterzip";
"http://macitbetter.com/lost-key-for/betterzip" = "http://macitbetter.com/lost-key-for/betterzip";
"http://macitbetter.com/BetterZip.rss" = "http://macitbetter.com/BetterZip.rss";
"Pleeease!"      = "Pleeease!";
"Buy Now..."     = "Buy Now...";
"Must.Buy.Now."  = "Must.Buy.Now.";
"Instant Karma"  = "Instant Karma";
"Buy Me!"        = "Buy Me!";
"%d days left" = "%d Days Left";
"Buy today!" = "Buy Today!";
"The trial period is over" = "The trial period is over";
"Please register BetterZip to enable the saving of archives." = "Please register BetterZip to enable the saving of archives.";
"Buy Online" = "Buy Online";
"Your trial period is over. You can still view archives, but saving archives has been disabled. Please register, if you want to continue using BetterZip! Click the 'Buy online' button below and receive your license key within minutes." = "Your trial period is over. You can still view archives, but saving archives has been disabled. Please register, if you want to continue using BetterZip! Click the 'Buy online' button below and receive your license key within minutes.";
"Registration: # %d on %@ for %d licenses\nLicensee: %@" = "Registration: # %d on %@ for %d licenses\nLicensee: %@";
"Registration: # %d on %@\nLicensee: %@" = "Registration: # %d on %@\nLicensee: %@";
"More license keys required." = "More license keys required.";
"BetterZip has detected more copies running at the same time in your network than you have license keys. \n\nEvery computer in your network needs its own license key. Please consider buying one of those really reasonably priced multi-user licenses." = "BetterZip has detected more copies running at the same time in your network than you have license keys. \n\nEvery computer in your network needs its own license key. Please consider buying one of those really reasonably priced multi-user licenses.";
"Your copy of BetterZip is registered. Thank you!" = "Your copy of BetterZip is registered. Thank you!";
"Continue" = "Continue";
"BetterZip is not yet registered. Your trial period will end in %d days." = "BetterZip is not yet registered. Your trial period will end in %d days.";
"BetterZip is not yet registered. Your trial period will end tomorrow. To continue using BetterZip click the 'Buy online' button below and register now!" = "BetterZip is not yet registered. Your trial period will end tomorrow. To continue using BetterZip click the 'Buy online' button below and register now!";
"BetterZip is not yet registered. Your trial period ends today. To continue using BetterZip click the 'Buy online' button below and register now!" = "BetterZip is not yet registered. Your trial period ends today. To continue using BetterZip click the 'Buy online' button below and register now!";
"Your trial period is over. Although BetterZip will work for a few more days, you have to register, if you want to continue using it! Click the 'Buy online' button below and receive your license key within minutes." = "Your trial period is over. Although BetterZip will work for a few more days, you have to register, if you want to continue using it! Click the 'Buy online' button below and receive your license key within minutes.";
"The code is invalid. Make sure you pasted the complete key into the text field." = "The code is invalid. Make sure you pasted the complete key into the text field.";
"Later" = "Later";
"Welcome back to BetterZip!" = "Welcome back to BetterZip!";
"It has been a long time since you last tried BetterZip. Take a few more days to evaluate it again. Your trial period has been extended by five days." = "It has been a long time since you last tried BetterZip. Take a few more days to evaluate it again. Your trial period has been extended.";
"Great!" = "Great!";
"Check for Updates..." = "Check for Updates...";
"Automatically check for updates (last check: %@)" = "Automatically check for updates (last check: %@)";
"Your license is not valid for this version of BetterZip, but our upgrade fees are very reasonable.\nClick the 'Buy online' button to check it out." = "Your license is not valid for this version of BetterZip, but our upgrade fees are very reasonable.\nClick the 'Buy online' button to check it out.";
"Registration..." = "Registration...";
"\nThis license was purchased in the Mac App Store. \nThank you!" = "\nThis license was purchased in the Mac App Store. \nThank you!";